Loading...
Searching...
No Matches
circle.h File Reference
`#include "arc/graphics/color.h"`
`#include "arc/graphics/renderer.h"`
`#include "arc/math/circle.h"`
`#include <stdint.h>`

Go to the source code of this file.

## Functions

void | ARC_Circle_Render (ARC_Circle *circle, ARC_Renderer *renderer, ARC_Color *color)
void | ARC_Circle_RenderFill (ARC_Circle *circle, ARC_Renderer *renderer, ARC_Color *color)

## Function Documentation

## ARC_Circle_Render()

void ARC_Circle_Render | ( | ARC_Circle * | circle,
|  | ARC_Renderer * | renderer,
|  | ARC_Color * | color )

## ARC_Circle_RenderFill()

void ARC_Circle_RenderFill | ( | ARC_Circle * | circle,
|  | ARC_Renderer * | renderer,
|  | ARC_Color * | color )